# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libxmlb
pkgbase = libxmlb
xdata = pkgtype=pkg
pkgver = 0.3.21-1
pkgdesc = Library to help create and query binary XML blobs
url = https://github.com/hughsie/libxmlb
builddate = 1729293958
packager = Tuxcore <dev@tuxcore.org>
size = 1259938
arch = x86_64
license = LGPL
depend = glib2
depend = libstemmer
depend = xz
depend = zstd
makedepend = meson
makedepend = gobject-introspection
makedepend = gtk-doc
checkdepend = shared-mime-info
